# \Thelia\Tests\ControllerDefaultControllerTest

## Summary

Methods
Properties
Constants
testNoAction()
testNoActionWithQuery()
testNoActionWithRequest()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Controller/DefaultControllerTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Controller\DefaultControllerTest

## Tags

None found

## Methods

### testNoAction()

    testNoAction()

#

## Tags

None found

### testNoActionWithQuery()

    testNoActionWithQuery()

#

## Tags

None found

### testNoActionWithRequest()

    testNoActionWithRequest()

#

## Tags

None found

### DefaultControllerTest.php